@import url("shared.css");

/* navigation */
body {
	margin: 0;
	padding: 0;
	background-color: black;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	color: #999999;
	line-height: 150%;
}

#content {
	margin: 20px;
}
#content ul li { margin: 3px; }
#footer {
	text-align: center;
}
P { margin-left: 0cm}
a {
	text-decoration: underline;
	font-weight: bold;
	color: #cccccc;
}
strong { color: #cccccc; }
.topleftindent { margin-left: 20px; }
.header {font-size: 8pt; font-family: verdana, arial; font-style: normal; font-weight: normal; color: #999999}
.headerNews { font-weight: bold; color: #cc0000}
.headerBold { font-weight: bold; color: #BBBBBB; }
.newsText { color: #999999}
.sectionBold { font-weight: bold; font-size: 12pt; color: #ffffff}
.sectionBoldRed { font-weight: bold; font-size: 12pt; color: #CC0000}
.headerGiant { font-size: 20pt; font-weight: bold; color: #ffffff}
.headerItalics { font-size: 14pt; font-style: italic; font-weight: normal; color: #ffffff}
.pageText { font-size: x-small; font-family: verdana, arial; color: #999999}
.pageItalics {font-size: 8pt; font-family: verdana, arial; font-style: italic; color: #ffffff}
.fineprint  {font-size: 7pt; font-family: verdana, arial; color: #999999}
.label { font-weight:bold; color:#BBBBBB; }

.uwens {
	margin: 0px;
	display:inline;
	border: 0px;
	padding: 0px;
	width: 400px;
	height: 220px;
	float: center;
}

.uwens b {
	color: #F28520;
	font-weight: bolder;
}

.uwens a {
	color: #F28520;
	font-weight: bolder;
}

.uwebody {
	display:block;
	clear:left;
}

h1 { 
	font-size:medium;
	font-weight:bold;
	color: #fff;
	letter-spacing:6px
}
h2 { font-size:9pt; font-weight:bold; color: #bbbbbb; margin:10px; margin-left:0cm }
.weaponstats { margin:0px;padding:0px;margin:0px;width:100% }
.weaponstats td { margin:0px;padding:0px;margin:0px;width:50% }


